<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Main</title>
		<link href="/dojo-release-1.12.2-src/dijit/themes/claro/claro.css" rel="stylesheet" type="text/css">
		<link href="../../css/class-scheduler.css" rel="stylesheet" type="text/css">
		<script src="../../dojoConfig.js"></script>
		<script src="/dojo-release-1.12.2-src/dojo/dojo.js"></script>
		<script>
require([
	'classScheduler/Main/Main',
	'dojo/domReady!'
],
function (Main, dojoDomReady) {
	try {
		new Main({}).placeAt(document.body).startup();
	} catch (error) {
		alert('Failed to create Main: ' + error);
	}
});
		</script>
	</head>
	<body class="claro">
		<!-- Main widget injected here -->
	</body>
</html>

